VARKON Version 1.15 1998-10-22

> ## texth_win - Function

> Textheight in pixels
> Description
> Returns the number of pixels required in the vertical direction to fit a text using a certain font in a button, fbutton or edit.
> Syntax
> texth_win(font)

> STRING | font*132;

> Principal parameters

> None. |

> Optional parameters

> font | - Font to use, default = current font as specified in resource or ini-file

> Return value
> An INT equal to the text height in pixels.
> Comments
> See also textl_win().

VARKON Homepage | Index